<?php

    include("../../classes/database.class.php");
    include("../../classes/maisModel.class.php");
    include("../../classes/maisController.class.php");
    
    $km = $_POST["km"];
    $assento = $_POST["assento"];
    $porta = $_POST["porta"];
    $nBagagem = $_POST["nBagagem"];
    $tipo = $_POST["tipo"];
    $combustivel = $_POST["combustivel"];
    $descricao = $_POST["descricao"];
    
    $modelo = new MaisController($id, $km, $tipo, $assento, $porta, $combustivel, $nBagagem, $descricao);
    $modelo->createMais();